@charset "UTF-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 0px;
	padding-left: 0px; 
}
a img { 
	border: none;
}

a:link {
	color: #FF6633;
	text-decoration: none;
}
a:visited {
	color: #FF6633;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #666666;
	text-decoration: none;
}

.container {
	width: 1024px;
	background: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 680px;
}

.content {
	height: 680px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 1024px;
}

.fltrt { 
	float: right;
	margin-left: 8px;
	
}
	
#apDiv2 {
	position:absolute;
	width:190px;
	height:180px;
	z-index:2;
	top: 330px;
}

#copyright {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 9px;
	color: #666;
	text-align: left;
	/* [disabled]padding-right: 20px; */
	padding-left: 638px;
	height: 20px;
	clear: right;
	float: left;
	width: 385px;
}
.copyright {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 9px;
	color: #666;
	text-align: left;
	padding-right: 20px;
	/* [disabled]padding-left: 200px; */
	/* [disabled]height: 20px; */
	clear: right;
	float: left;
	/* [disabled]width: 385px; */
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#header {
	height: 62px;
	background-image: url(images/template_01.png);
	padding-left: 840px;
	width: 184px;
}
#headerhome {
	height: 70px;
	background-image: url(images/template_01.png);
	padding-left: 840px;
	width: 184px;
	position: relative;
}
#gallery {
	height: 148px;
	width: 1024px;
	/* [disabled]clear: right; */
	float: left;
	margin-left: 0px;
	inline-box-align: initial;
	position: relative;
}
#gallery2 {
	height: 80px;
	width: 1200px;
	clear: right;
	float: left;
	margin-left: 0px;
}
#mainimage {
	height: 420px;
	width: 832px;
	float: left;
	/* [disabled]clear: right; */
	background-color: #FFF;
}
#mainimagehome {
	height: 92px;
	width: 520px;
	float: left;
	background-color: #FFF;
	position: relative;
	background-image: url(images/homebkgnd.gif);
	padding-left: 224px;
	padding-right: 280px;
	padding-top: 20px;
}
#enquirypanel {
	height: 420px;
	width: 812px;
	float: left;
	/* [disabled]clear: right; */
	background-color: #FFF;
	padding-top: 0px;
	padding-left: 10px;
	background-image: url(images/mainpics/enquirybgnd.gif);
}
#righttext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	float: right;
	height: 420px;
	width: 190px;
	padding-left: 0px;
	padding-top: 0px;
	clear: right;
}
#jobdescrip {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #666;
	/* [disabled]padding-right: 10px; */
	/* [disabled]clear: right; */
	float: left;
	z-index: 10;
	width: 196px;
}
.jobdesc {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #666;
}
.introcopyhome {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #666;
}
#address {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FF6633;
	padding-left: 0px;
	width: 195px;
	float: left;
	height: 180px;
	clear: right;
	margin-top: 100px;
}
.addressgrey {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #666;
	font-stretch: expanded;
}
.addressred {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #E95620;
	font-stretch: expanded;
}
.navigation {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #FF6633;
	padding-top: 28px;
	position: relative;
}	
.navigationwhite {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 28px;
}
#gal1 {
	height: 67px;
	width: 103px;
	clear: right;
	float: left;
}
#gal2 {
	/* [disabled]clear: right; */
	float: left;
	height: 67px;
	width: 91px;
}
#gal3 {
	/* [disabled]clear: right; */
	float: left;
	height: 67px;
	width: 90px;
}
#gal4 {
	/* [disabled]clear: right; */
	float: left;
	height: 67px;
	width: 91px;
}
#gal5 {
	/* [disabled]clear: right; */
	float: left;
	height: 67px;
	width: 92px;
}
#gal6 {
	/* [disabled]clear: right; */
	float: left;
	height: 67px;
	width: 92px;
}
#gal7 {
	/* [disabled]clear: right; */
	float: left;
	height: 67px;
	width: 92px;
}
#gal8 {
	/* [disabled]clear: right; */
	float: left;
	height: 67px;
	width: 92px;
}
#gal9 {
	/* [disabled]clear: right; */
	float: left;
	height: 67px;
	width: 92px;
}
#gal10 {
	/* [disabled]clear: right; */
	float: left;
	height: 67px;
	width: 92px;
}
#gal11 {
	/* [disabled]clear: right; */
	float: left;
	height: 67px;
	width: 92px;
}
#gal12 {
	clear: right;
	/* [disabled]float: left; */
	height: 67px;
	width: 103px;
}
#gal13 {
	height: 67px;
	width: 91px;
	/* [disabled]clear: right; */
	/* [disabled]float: left; */
}
#gal14 {
	height: 67px;
	width: 91px;
	clear: right;
	float: left;
}
#gal15 {
	height: 67px;
	width: 91px;
	clear: right;
	float: left;
}
#gal16 {
	height: 67px;
	width: 91px;
	clear: right;
	float: left;
}
#gal17 {
	height: 67px;
	width: 91px;
	/* [disabled]clear: right; */
	/* [disabled]float: left; */
}
#gal18 {
	height: 67px;
	width: 93px;
	/* [disabled]clear: right; */
	/* [disabled]float: left; */
}
#gal19 {
	height: 67px;
	width: 92px;
	clear: right;
	float: left;
}
#gal20 {
	height: 67px;
	width: 91px;
	clear: right;
	float: left;
}
#gal21 {
	height: 67px;
	width: 91px;
	clear: right;
	float: left;
}
#gal22 {
	height: 67px;
	width: 91px;
	clear: right;
	float: left;
}
.enquiryform {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	line-height: normal;
}
#divider {
	color: #F00;
	width: 1004px;
	height: 8px;
	float: left;
	padding-left: 20px;
}
